@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
		url('../fonts/ProximaNova-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('../fonts/ProximaNova-Light.woff2') format('woff2'),
		url('../fonts/ProximaNova-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
		url('../fonts/ProximaNova-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Bl';
	src: url('../fonts/ProximaNova-Black.woff2') format('woff2'),
		url('../fonts/ProximaNova-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),
		url('../fonts/ProximaNova-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@charset "UTF-8";
@font-face {
	font-family: "Roboto-Medium";
	src: url("../fonts/Roboto-Medium.eot");
	src: url("../fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Roboto-Medium.svg#Roboto-Medium") format("svg"),
		url("../fonts/Roboto-Medium.ttf") format("truetype"),
		url("../fonts/Roboto-Medium.woff") format("woff"),
		url("../fonts/Roboto-Medium.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Roboto-Regular";
	src: url("../fonts/Roboto-Regular.eot");
	src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg"),
		url("../fonts/Roboto-Regular.ttf") format("truetype"),
		url("../fonts/Roboto-Regular.woff") format("woff"),
		url("../fonts/Roboto-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Roboto-Light";
	src: url("../fonts/Roboto-Light.eot");
	src: url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Roboto-Light.svg#Roboto-Light") format("svg"),
		url("../fonts/Roboto-Light.ttf") format("truetype"),
		url("../fonts/Roboto-Light.woff") format("woff"),
		url("../fonts/Roboto-Light.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Roboto-Thin";
	src: url("../fonts/Roboto-Thin.eot");
	src: url("../fonts/Roboto-Thin.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Roboto-Thin.svg#Roboto-Thin") format("svg"),
		url("../fonts/Roboto-Thin.ttf") format("truetype"),
		url("../fonts/Roboto-Thin.woff") format("woff"),
		url("../fonts/Roboto-Thin.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Roboto-Bold";
	src: url("../fonts/Roboto-Bold.eot");
	src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold.svg#Roboto-Bold") format("svg"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
body,
html {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: "Roboto-Regular";
	overflow-x:hidden;
}
a,
a:hover {
	text-decoration: none;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}
ul {
	list-style: none;
	padding: 0;
}
#countrypage ul{
	list-style: inherit;
	padding: 0px 0px 0px 30px;
}
#countrypage, #photogallery_page, #videogallery_page {
	color: #515151;
}
.navbar-brand img{
	width: 169px;
	max-height: 115px;
}
footer.page__footer{
	background: #333;
	color: #FFFFFF;
}
footer.page__footer .copywrite_section{
	background: #000000;
}
footer.page__footer .copywrite_section p{
	color: #FFFFFF;
	font-size: 15px;
	font-family: "Roboto-Regular", sans-serif;
}
.cnctwithus_logo2{
	width:156px;
}
.block.block--homepage-about-pea::after, .block.block--homepage-ourstories {
	display: block;
	clear: both;
	content: "";
}
.block.block--homepage-about-pea .container{
	margin-top: -50px;
	position: relative;
	z-index: 1;
}
.block.block--homepage-about-pea .views-field-field-image{
	width: 45%;
	float: left;
}
.block.block--homepage-about-pea .views-field-body{
	width: 55%;
	float: left;
	margin-top: 150px;
	padding-left: 50px;
}
.block.block--homepage-about-pea .home_aboutpea_title{
	font-size: 26px;
	padding-top: 25px;
	line-height: 36px;
	text-transform: uppercase;
	font-weight: 600;
	color: #333;
}
.block.block--homepage-about-pea .home_aboutpea_text{
	font-size: 14px;
	padding-top: 25px;
	line-height: 24px !important;
	color: #515151;
}
.block.block--homepage-about-pea .home_aboutpea_link{
	font-size: 16px;
	padding-top: 20px;
}
.block.block--homepage-about-pea .home_aboutpea_link a{
	position: relative;
	font-size: 16px;
	color: #333333;
	text-transform: uppercase;
}
.block.block--homepage-about-pea .home_aboutpea_link a:after{
	content: '>';
	background: url(../images/anchor-arrow.png) no-repeat center center;
	width: 18px;
	height: 18px;
	padding-left: 10px;
	text-indent: -999px;
	overflow: hidden;
	display: inline-block;
	position: relative;
	bottom: -3px;
	text-decoration: none;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}
.block.block--homepage-about-pea .home_aboutpea_link a:hover{
	color: #172861;
}
.block.block--homepage-about-pea .home_aboutpea_link a:hover:after{
	background: url(../images/anchor-arrow-hover.png) no-repeat center center;
	text-decoration: none;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}
.hp_interhbook{
	padding-top: 50px;
	padding-bottom: 50px;
}
.hp_interhbook .hp_interhbook_title{
	margin-top: 20px;
	font-size: 40px;
	color: #FFFFFF;
	font-weight: bold;
}
.hp_interhbook .hp_interhbook_title div {
	line-height: 40px;
}
.hp_interhbook .hp_interhbook_desc{
	margin-top: 20px;
	font-size: 18px;
	color: #FFFFFF;
}
.hp_interhbook .hp_interhbook_link{
	margin-top: 20px;
	color: #FFFFFF;
}
.hp_interhbook .hp_interhbook_img img {
	max-width: 100%;
	width: auto;
}
.hp_gedergap{
	padding-top: 50px;
	padding-bottom: 50px;
}
.hp_gedergap .hp_gedergap_bigtitle{
	font-size: 65px;
	color: #FFFFFF;
	font-weight: bold;
}
.hp_gedergap .hp_gedergap_smalltitle{
	margin-top: 20px;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 45px;
	font-weight: bold;
}
.hp_gedergap .hp_gedergap_desc{
	margin-top: 20px;
	font-size: 18px;
	color: #FFFFFF;
}
.hp_gedergap .hp_gedergap_link{
	margin-top: 20px;
	color: #FFFFFF;
}
.footer_section h2{
	font-size: 18px;
	font-family: 'Roboto-Bold';
	margin:12px 0px 20px;
}
.footer_section .nav-item a{
	font-family: "Roboto-Regular", sans-serif;
	font-size: 14px;
	color: #b9b9b9;
	font-weight: 400;
	padding: 3px 0px;
}
.footer_section .nav-item span.disable{
	padding: 5px 0;
	font-size: 14px;
	color: #5d5d5d;
}
main::after{
	clear: both;
	float: none;
}
.footer_section .nav-item a:focus,
.footer_section .nav-item a:hover,
.footer_section .nav-item a:active {
	color: #FFFFFF;
}
.footer_section .block--aboutus-menu-block{
	margin-bottom: 45px;
}
.footer_section .footer_middle_section{
	padding: 45px 0px;
}
.footer_section .block--unpea-footer{
	padding: 50px 0px 45px;
	border-top: 0px solid #7D7D7D;
	max-width: 240px;
}
/* Theme design integration */
.navbar-light{
	width: 100%;
	background: #fff!important;
	padding: 15px 0 !important;
}
.navbar-light.navbar-expand-lg .navbar-collapse{
	justify-content: flex-end;
}
.navbar-light.navbar-expand-lg .navbar-collapse .mr-auto{
	margin: 0 !important;
}
#homepage_slider .carousel-item{    min-height:680px;}
.navbar-light .navbar-nav .nav-link{
	color: #000;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.50px;
	padding: 0 15px;
}
.navbar-light .navbar-nav  .dropdown-menu{
	background: #ffffff;
}
.navbar-light .navbar-nav .dropdown-menu:after{
	top: -8px;
	width:100%;
	background-color:transparent;
	position: absolute;
	left:0;
	content:'';
	height:8px
}
.navbar-light .navbar-nav .dropdown-menu:before {
	content: '';
	width: 0px;
	height: 0px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid rgba(0, 0, 0, 0.15);
	position: absolute;
	top: -8px;
	left: 20px;
}
.navbar-light .navbar-nav .dropdown-menu .dropdown-item{
	padding: 8px 17px !important;
	font-size: 14px !important;
}
.navbar-light .navbar-nav .dropdown-menu .dropdown-item.disable{
	color: #b9b9b9;
	cursor: pointer;
}
.navbar-light .navbar-nav .dropdown-menu .dropdown-item:hover{
	background: #0468b1 !important;
	color: #fff !important;
}
/*navbar 2 */
.navbar-light.navbar_notopbanner .navbar-nav .dropdown-menu:before{
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid rgba(0, 0, 0, 0.15);
}
.navbar-light.navbar_notopbanner, .navbar-light{
	position: static;
	background: #fff!important;
	padding: 15px 0 !important;
}
.navbar-light.navbar_notopbanner{
  border-bottom: 1px solid #f2f2f2;
}
.navbar-light.navbar_notopbanner  .navbar-nav .nav-link, .navbar_withopbanner .navbar-nav .nav-link{
	color:#000;
}
.navbar-light.navbar_notopbanner  .navbar-nav .nav-link:hover, .navbar-light.navbar_notopbanner  .navbar-nav .active .nav-link, .navbar-light.navbar_withopbanner .navbar-nav .nav-link:hover,.navbar-light.navbar_withopbanner .navbar-nav .active .nav-link  {
	color: #00a4e1;
}
/*navbar 2 */
.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .active .nav-link {
	color:#00a4e1 ;
}
.navbar-light .navbar-nav .nav-link::after{
	border: 0;
	width: 10px;
	height: 13px;
	position: relative;
	top: 5px;
	background: url(../images/menu-icon-black.png) no-repeat center center;
}
.navbar-light .navbar-nav .nav-link:hover:after, .navbar-light .navbar-nav .nav-item.show .nav-link:after {
	background: url(../images/menu-blue-hover-icon.png) no-repeat center center;
}
.navbar-light.navbar_notopbanner .navbar-nav .nav-link::after, .navbar_withopbanner .navbar-nav .nav-link::after{
	background: url(../images/menu-icon-black.png) no-repeat center center;
}
.navbar-light.navbar_notopbanner .navbar-nav .nav-link:hover:after, .navbar-light.navbar_notopbanner .navbar-nav .nav-item.show .nav-link:after, .navbar_withopbanner .navbar-nav .nav-link:hover:after, .navbar_withopbanner .navbar-nav .nav-item.show .nav-link:after{
   background: url(../images/menu-blue-hover-icon.png) no-repeat center center;
}
.navbar-light .navbar-nav .nav-item:last-child .dropdown-menu{
	left: initial;
	right: 0;
}
.navbar-light .navbar-nav .nav-item:last-child .dropdown-menu:before{
	left: initial;
	right: 15px;
}
.navbar-light .navbar-nav .nav-item:last-child .nav-link{
	padding-right: 0;
}
#homepage_slider .carousel-control-prev,#homepage_slider .carousel-control-next{
	background: transparent !important;
	width: 66px;
}
#homepage_slider .carousel-control-prev .carousel-control-prev-icon{
	background-image: url(../images/slider-arrow-previous.png);
	width: 25px;
	height: 47px;
}
#homepage_slider .carousel-control-next .carousel-control-next-icon{
	background-image: url(../images/slider-arrow-next.png);
	width: 25px;
	height: 47px;
}
#homepage_slider .carousel-caption{
	right: 0;
	left: 0;
	max-width: 1110px;
	margin: auto;
	text-align: left;
	bottom: 90px;
}
#homepage_slider .carousel-caption p{
	font-family: 'Proxima Nova Bl';
	font-size: 40px;
	font-weight: 900;
	line-height: 48px;
	color: #fff;
	text-transform: uppercase;
	max-width: 700px;
	text-shadow: 1px 1px 7px rgba(182, 190, 195, 0.8);
	max-height: 165px ;
	overflow: hidden;
}
#homepage_slider .carousel-caption h5 {
	-webkit-text-stroke: 1px #fff;
	-webkit-text-fill-color: rgba(255, 255,255,0.1);
	font-family: 'Proxima Nova Bl';
	font-weight: 900;
	font-size: 95px;
	text-transform: uppercase;
	text-align: left;
	position: relative;
	bottom: -52px;
	overflow: hidden;
	max-height: 118px;
}
#homepage_slider .carousel-caption a{
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	padding: 12px 45px;
	border: 1px solid #fff;
	margin-top: 25px;
	display: inline-block;
}
#homepage_slider .carousel-caption a:hover{
	background-color: #0468b1;
	border:1px solid #0468b1;
}
.homepage_featpub_viewall a.btn-outline-warning{
	padding: 12px 45px;
	font-size: 18px;
	margin-top: 25px;
	display: inline-block;
	margin-bottom: 10px;
}
/* publication section */
.block--views-block--frontpage-homepage-featpub-block{
	background: url(../images/publication-bg.png) no-repeat center center;
	background-size: cover;
	padding: 60px 0 40px;
	text-align: center;
	margin-top: 85px;
}
.block--views-block--frontpage-homepage-featpub-block h2{
	font-family: "Roboto-Bold";
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 50px;
	font-size: 32px;
}
.homepage_featpub_img {
	text-align: left;
	-webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.37);
-moz-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.37);
box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.37);
}
.homepage_featpub_img img{
	 height: 300px;
	width: 100%;
	object-fit:cover
}
.homepage_featpub_img a{
	display: block;
	overflow: hidden;
}
.homepage-featpub-link{
	text-align: left;
}
.homepage-featpub-link a{
	color: #fff;
	font-size: 14px;
	line-height: 20px !important;
	font-family: "Roboto-Light";
	padding: 25px 0px;
	display: inline-block;
}
/* publication section */
/* ourstories */
.block--homepage-ourstories {
	padding: 60px 0 80px;
}
.block--homepage-ourstories h2{
	font-family: "Roboto-Bold";
	text-transform: uppercase;
	color: #333;
	margin-bottom: 40px;
	font-size: 32px;
	text-align: center;
}
.block--homepage-ourstories  .col-12{
	position: relative;
}
.block--homepage-ourstories  .col-12 a{
	display: inline-block;
	width: 100%;
}
.block--homepage-ourstories .col-12 .row{
	height: 100%;
}
.block--homepage-ourstories .col-12 .col-12 {
	height: 50%;
	margin-bottom: 8px;
}
.block--homepage-ourstories .col-12 .col-12 .homepage-ourstories-content{
   bottom: 15px;
}
.block--homepage-ourstories .col-12 .col-12 ~  .col-12 {
	height: 50%;
	margin-top: 7px;
}
.homepage-ourstories-content{
	position: absolute;
	bottom: 0;
	width: calc(100% - 30px);
	padding: 65px 20px 20px;
	background: rgb(0,92,174);
background: linear-gradient(0deg, rgba(0,92,174,1) 0%, rgba(0,92,174,0) 100%);
}
.block--homepage-ourstories  .col-12.col-md-6 .img-fluid{
	width: 100%;
	height: 600px;
	object-fit: cover;
}
.block--homepage-ourstories .col-12.col-md-6 .col-12 img{
	 width: 100%;
	height: 285px;
	object-fit: cover;
}
.block--homepage-ourstories  .views-field-field-ourstory-tagline{
	font-size: 14px;
	color: #fff;
	font-weight:bold;
	margin-bottom: 10px;
}
.block--homepage-ourstories .views-field-title{
	font-size: 22px;
	line-height: 30px;
	color: #fff;
	text-transform: uppercase;
}
.block--homepage-ourstories .views-field-title a{
	color: #fff;
}
/* ourstories */
/* footer */
/* footer */
.cnctwithus_social{
	display: flex;
	padding-bottom: 25px;
}
.cnctwithus_social a{
	padding-right: 15px;
}
.cnctwithus_logos{
	display: flex;
	padding-top: 20px;
}
.cnctwithus_logos .cnctwithus_logo1{
	padding-right: 15px;
	width: 100px;
}
/* gender gap */
.basic__body .hp_gedergap{
	background: url(../images/gander-gap-bg.jpg) no-repeat center center !important;
	background-size: cover !important;
	padding: 80px 0 120px;
}
.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_bigtitle{
	-webkit-text-stroke: 2px #fff;
	-webkit-text-fill-color: rgba(255, 255,255,0.1);
	font-family: 'Proxima Nova Bl';
	font-weight: 900;
	font-size: 80px;
	text-transform: uppercase;
	position: relative;
	bottom: 0px;
	line-height: 75px;
	text-align: left;
}
.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_smalltitle{
	font-family: 'Proxima Nova Bl';
	font-size: 55px;
	font-weight: 900;
	line-height: 55px;
	color: #fff;
	text-transform: uppercase;
	max-width: 700px;
	text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.4);
}
.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_desc{
	font-size: 22px;
	color: #ffff;
}
.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_link a{
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	padding: 12px 45px;
	border: 1px solid #fff;
	margin-top: 25px;
	display: inline-block;
}
.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_link a:hover{
	background-color: #0468b1;
	border: 1px solid #0468b1;
}
/* gender gap */
/* latest news */
.hp_latestnews_ctext {
	display: flex;
	align-items: center;
	padding: 35px 50px 35px 0;
}
.hp_latestnews_ctext p.hp_latestnews_ctext_title{
	display: inline-block;
	width: 100%;
	color: #333;
	font-weight: 600;
}
.hp_latestnews_ctext .hp_latestnews_ctext_title ~ .hp_latestnews_ctext_title{
	display: inline-block;
	width: 100%;
	color: #333;
	font-weight: 600;
}
.hp_latestnews_ctext  .hp_latestnews_ctext_link{
	position: relative;
	font-size: 16px;
	color: #333333;
	text-transform: uppercase;
	cursor: pointer;
}
.hp_latestnews_ctext  .hp_latestnews_ctext_link:after{
	content: '>';
	background: url(../images/anchor-arrow.png) no-repeat center center;
	width: 18px;
	height: 18px;
	padding-left: 10px;
	text-indent: -999px;
	overflow: hidden;
	display: inline-block;
	position: relative;
	bottom: -3px;
	text-decoration: none;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}
.hp_latestnews_ctext  .hp_latestnews_ctext_link:hover{
   color: #172861;
}
.hp_latestnews_ctext  .hp_latestnews_ctext_link:hover:after{
	background: url(../images/anchor-arrow-hover.png) no-repeat center center;
	text-decoration: none;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}
.hp_latestnews_data{
	margin-top: -70px;
}
.hp_latestnews_data .p-lg-4.pt-lg-5.p-md-3.pt-md-4.p-5 {
	padding: 80px 80px 60px 35px !important;
}
.hp_latestnews_data  .homepage-latestnews-date{
	padding: 20px 15px !important;
}
.hp_latestnews_data  .homepage-latestnews-date .hp_latestnews_data_date1{
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 5px;
}
.hp_latestnews_data  .homepage-latestnews-date .hp_latestnews_data_date2{
	font-weight: bold;
	line-height: 33px;
}
.hp_latestnews_data .homepage-latestnews-title a{
	line-height: 24px;
	font-size: 16px;
	color: #FFFFFF !important;
	margin-top: 15px;
}
/* latest news */
/* interactive section */
.hp_interhbook{
	background: url(../images/interactive-bg.jpg) no-repeat center center !important;
	background-size: cover !important;
	padding: 115px 0;
	margin-top: 80px;
}
.hp_interhbook .hp_interhbook_title {
	font-family: 'Proxima Nova Bl';
	font-size: 60px;
	line-height: 64px;
	display: flex;
	flex-direction: column;
}
.hp_interhbook .hp_interhbook_title  div{
	line-height: 60px;
}
.hp_interhbook .hp_interhbook_desc {
	font-size: 22px;
}
.hp_interhbook .hp_interhbook_link a{
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	padding: 12px 45px;
	border: 1px solid #fff;
	margin-top: 25px;
	display: inline-block;
}
.hp_interhbook .hp_interhbook_link a:hover{
	background-color: #0468b1;
	border: 1px solid #0468b1;
}
.hp_interhbook_text{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
/* interactive section */
/* Theme design integration */
/* inner page design  */
.liststaff_each_cover .card-title{
	font-family: "Roboto-Regular", sans-serif;
	font-weight: normal !important;
}
.topbanner{    padding: 0;}
.topbanner .align-center .field__item .img-fluid{
	height: 420px;
	width: 100%;
	object-fit: cover;
}
.innertop_banner{position: relative;}
.innertop_banner_content{
	position: absolute;
	bottom: 90px;
	max-width: 1110px;
	left: 0;
	right: 0;
	margin: auto;
	width:100%;
}
.innertop_banner_content .innertop_banner_title{
	-webkit-text-fill-color: rgba(0, 123, 255, 0.5);
	color: rgba(0, 123, 255, 0.5);
	font-family: 'Proxima Nova Bl';
	font-weight: 900;
	font-size: 110px;
	text-transform: uppercase;
	text-align: left;
	line-height: 100px;
}
.innertop_banner_content  .innertop_banner_text{
font-size: 50px;
	font-family: 'Proxima Nova Bl';
	max-width: 650px;
	line-height: 44px;
	margin-top: -10px;
}
.country_topbanner{position: relative;background: #E3E3E6;}
.country_topbanner .country_topbanner_map{width: 100%;height: 420px;}
.country_topbanner_content{
	position: absolute;
	bottom: 90px;
	max-width: 1110px;
	left: 0;
	right: 0;
	margin: auto;
	width:100%;
}
.country_topbanner_content .country_topbanner_title{
	-webkit-text-fill-color: rgba(0, 123, 255, 0.5);
	color: rgba(0, 123, 255, 0.5);
	font-family: 'Proxima Nova Bl';
	font-weight: 900;
	font-size: 110px;
	text-transform: uppercase;
	text-align: left;
	line-height: 100px;
}
.country_topbanner_content  .country_topbanner_subtitle{
	font-size: 50px;
	font-family: 'Proxima Nova Bl';
	max-width: 650px;
	line-height: 44px;
	margin-top: -30px;
}
.topbanner .country_topbanner .country_topbanner_content .country_topbanner_flag .field__item img{
	width: auto;
	height: 150px;
}
.topbanner .country_topbanner .country_topbanner_map .field__item img{
	object-fit: contain;
	object-position: right;
	padding-right: 50px;
	opacity: 0.2;
}
.block--unpea-page-title h1{
	font-size: 32px;
	line-height: 42px;
	color: #333333;
	font-family: "Roboto-Medium";
	margin-bottom: 15px;
}
.latest-news__field-latestnews-pubdate, #ourstory_detail  .text-primary{
	color: #0468b1;
	font-family: "Roboto-Medium";
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
#ourstory_detail .clearfix.mb-5 {
	margin: 0 !important;
}
.latest-news__body p, .our-stories__body p, #peapub_detail .peapub_detail_abstract .pea-publications__field-peapub-abstract p,
#prgsrpt_detail .prgsrpt_detail_abstract .pea-publications__field-peapub-abstract p{
	font-size: 16px;
	color: #515151;
	line-height: 25px;
	margin-bottom: 20px;
	font-family: "Roboto-Regular", sans-serif;
}
#peapub_detail .peapub_detail_fvalue, #prgsrpt_detail .prgsrpt_detail_fvalue{
	font-family: "Roboto-Regular", sans-serif;
}
.pea-publications__field-peapub-fileimage .img-fluid{
	width: 100%;
}
#peapub_detail, #prgsrpt_detail{
	padding: 15px 0;
}
#peapub_attachments .peapub_attachments_each a{
	/* font-family: "Roboto Light" !important	; */
	color: #333;
	position: relative;
}
#peapub_attachments .peapub_attachments_each a:before{
	content: '';
	background: url(../images/pdf-download-icon.png) no-repeat center center;
	width: 19px;
	height: 19px;
	display: inline-block;
	overflow: hidden;
	text-indent: -999px;
	top: 5px;
	position: relative;
}
.peapub_detail_filecov a, .prgsrpt_detail_filecov a{
	background: #0468b1;
	box-shadow: none !important;
	padding: 10px 5px;
	font-size: 20px;
	position: relative;
}
.peapub_detail_filecov a:before, .prgsrpt_detail_filecov a:before{
	content: '';
	background: url(../images/download-icon.png) no-repeat center center;
	width: 20px;
	height: 22px;
	display: inline-block;
	overflow: hidden;
	text-indent: -999px;
	top: 5px;
	position: relative;
}
.peapub_detail_abstract, .prgsrpt_detail_abstract{
	padding-top: 40px;
}
.listpeapubs_each_cover .img-fluid{
	width: 100%;
	height: 335px;
	object-fit: cover;
}
.listpeapubs_each_title, .listprgsrpts_each_title{
	margin:15px auto 20px;
}
.listpeapubs_each_title a, .listprgsrpts_each_title a{
	font-size: 14px;
	color: #0468b1;
	line-height:21px;
}
.listpeapubs_each_cover{
   position:relative
}
.peapubpage_main_data .container, .listourstoriespage_main_data .container, .progressreportspage_main_data .container{
	max-width:100%;
	padding:0;
}
.listpeapubs_each_date{
	position: absolute;
	top: 0;
	left: 0;
}
.listpeapubs_each_date .peapublist_each_date1{
	font-size: 17px;
	font-weight: bold;
	font-family: "Roboto-Bold";
}
.listpeapubs_each_date .peapublist_each_date2{
	font-family: "Roboto-Bold";
	font-size: 24px;
	line-height: 24px;
}
.listourstoriespage_each_card {
	position: relative;
	height: 100%;
}
.listourstoriespage_each_card img{
	width: 100%;
	height: 335px;
	object-fit: cover;
}
.listourstoriespage_each_card .listourstoriespage_each_title{
	margin: 15px auto 20px;
}
.listourstoriespage_each_card .listourstoriespage_each_title a{
	font-size: 14px;
	color: #0468b1;
	line-height: 21px;
	padding: 0 15px;
	display: inline-block;
}
.listourstoriespage_each_card .listourstoriespage_each_title .country{
	color:#ffbb04;
	font-size:16px;
	font-family: "Roboto-Bold";
	text-transform:uppercase;
	margin-bottom:15px;
}
.listourstoriespage_each_card .listourstoriespage_each_imgcover{
	position:relative
}
/*.listourstoriespage_each_card .listourstoriespage_each_imgcover:after {
	content: '';
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	height: 100%;
	top: 0;
	width: 100%;
	left: 0;
}*/
.listlatestnews_each{
	align-items: center;
	display: flex;
}
.listlatestnews_each .listpeapubs_each_cover{
	padding: 0 !important;
	display: flex;
	align-items: center;
}
.listlatestnews_each{
	color: #fff;
	order: 2;
	padding: 40px 15px;
	font-size:16px;
	margin-bottom:0 !important
}
.listlatestnews_each_title{
	order: 2;
	padding: 0 22px;
	text-align: left !important;
}
.listlatestnews_each .listlatestnews_each_date{
	order: 1;
	position: static !important;
	flex: 1;
	min-width: 96px;
}
.listlatestnews_each .listlatestnews_each_date .listlatestnews_each_date1{
	font-size: 18px;
	text-align: center;
	font-family: "Roboto-Bold";
	color:#fff
}
.listlatestnews_each .listlatestnews_each_date .listlatestnews_each_date2{
	font-size: 18px;
	text-align: center;
	font-family: "Roboto-Bold";
	color:#fff
}
.listlatestnews_each_color_1{
	background: #EC800C;
}
.listlatestnews_each_color_1 .listlatestnews_each_date {
	background: #ec800c;
}
.listlatestnews_each_color_2{
	background: #005395;
}
.listlatestnews_each_color_2 .listlatestnews_each_date {
	background: #005395;
}
.listlatestnews_each_color_3{
	background: #828F9A;
}
.listlatestnews_each_color_3 .listlatestnews_each_date {
	background: #828F9A;
}
.listlatestnews_each_color_4{
	background: #6EC656;
}
.listlatestnews_each_color_4 .listlatestnews_each_date {
	 background: #6EC656;
}
.article__body p, #peapubpage_introtext,.liststoriespage_desc, .donorslistpage_text p, .donorslistpage_bottomtext p, #progressreportspage_introtext{
	font-size: 16px;
	line-height: 24px;
	color: #515151;
}
.hp_latestnews_ctext_text{
	font-size: 14px
}
.partners_each_name{
	margin-bottom: 20px;
}
.partners_each_name .field__item{
	border: 1px solid #cecece;
	height: 160px;
	text-align: center;
	padding: 10px;
	margin-bottom: 15px;
	line-height: 138px;
}
.partners_each_name .field__item img{
	max-height: 100%;
	width: auto;
}
.partners_each_name a{
	font-size: 16px;
	line-height: 22px;
	color: #0468b1;
	display:inline-block;
	text-align: center;
	width: 100%;
}
.our-stories__body ul, .article__body ul, article.latest-news  ul{
	list-style-type:inherit;
	padding-left: 30px;
}
.our-stories__body ul li, .article__body ul li, , article.latest-news ul li{
	font-size: 16px;
	color: #515151;
	/*font-family: "Roboto-Light";*/
	line-height: 25px;
}
/* inner page design  */
.iecompat-object-fit {
	background-size: cover;
	background-position: center center;
}
.iecompat-object-fit img{
	opacity: 0;
}
.page__content .latest-news__body article .document__name{
	display:none;
}

.block--views-block--peapublications-peapubsblock,
.block--views-block--peapublications-peipubsblock,
.block--views-block--peapublications-otherpubsblock{
	padding-bottom: 50px;
}
.block--views-block--peapublications-peapubsblock h2,
.block--views-block--peapublications-peipubsblock h2,
.block--views-block--peapublications-otherpubsblock h2{
	padding: 15px 0px;
}
.block--views-block--peapublications-peapubsblock .peapubpage_footer,
.block--views-block--peapublications-peipubsblock .peapubpage_footer,
.block--views-block--peapublications-otherpubsblock .peapubpage_footer{
	padding: 15px 0px;
}
.themeslist .themeslist_each .themeslist_each_cover{
	position: relative;
}
.themeslist .themeslist_each .themeslist_each_cover .themeslist_each_cover_img img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.themeslist .themeslist_each .themeslist_each_cover .themeslist_each_cover_title{
	margin: 15px auto;
	text-align: center;
}

.search-form label{
	font-weight: bold;
	color: #515151;
}
.search-form input[type="search"]{
	color: #515151;
}
.peapubpage_footer a.btn, .progressreportspage_footer a.btn,
.search-form input[type="submit"]{
	background: #0669B1 linear-gradient(180deg,#067cd2,#0669B1) repeat-x;
	border-color: #0669B1;
}
.search-form #edit-submit{display: none;}
.search-form + h2,
.search-form .search-help-link,
.search-form .js-form-type-search label/* ,.search-form .search-advanced */{
	display: none;
}
.search-form .js-form-item.form-group{
	width: 60%;
	display: inline-block;
}
.seach_no_results h3{
	color: #515151;
	font-size: 16px;
}
.search-form .search-advanced div.js-form-item.form-item{
	float: left;
	margin-right: 25px;
}
.search-advanced .action{
	clear: both;
}
.node-preview-container form .js-form-item.form-item-view-mode{
	display: none;
}
.node-preview-container form a.node-preview-backlink{
	background: #0468b1;
	color: #FFFFFF;
	box-shadow: none !important;
	padding: 5px;
	position: relative;
	display: inline-block;
	border: 1px solid #0468b1;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5;
	border-radius: 0;
}
/* responsive css */
@media ( min-width:1350px){
	.container {
		max-width: 1250px;
	}
	.innertop_banner_content{
		max-width: 1220px;
	}
	#homepage_slider .carousel-caption{
		right: 0;
		left: 0;
		max-width: 1220px;
		margin: auto;
		text-align: left;
		bottom: 90px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_bigtitle{
		font-size: 80px;
	}
	.navbar-light .navbar-nav .nav-item:hover .dropdown-menu {
		display: block;
	}
}
@media( min-width:1440px){
	#homepage_slider .carousel-item{    min-height: 750px;}
	.container {
		max-width: 1310px;
	}
	.innertop_banner_content{
		max-width: 1280px;
	}
	.navbar-brand img{
		width: auto;
	}
	#homepage_slider .carousel-caption{
		max-width: 1280px;
	}
	#homepage_slider .carousel-control-prev .carousel-control-prev-icon, #homepage_slider .carousel-control-next .carousel-control-next-icon{
		width: 34px;
		height: 64px;
	}
	#homepage_slider .carousel-control-prev, #homepage_slider .carousel-control-next{
		width: 100px;
	}
}
@media( max-width:1199px){
	.navbar-brand img {
		width: 195px;
	}
	#homepage_slider .carousel-caption p{
		font-size: 40px;
		line-height: 40px;
		max-height: 115px;
	}
	#homepage_slider .carousel-caption a, .homepage_featpub_viewall a.btn-outline-warning, .basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_link a, .hp_interhbook .hp_interhbook_link a{
		padding: 8px 25px;
		font-size: 16px;
		margin-top: 25px;
	}
	#homepage_slider .carousel-caption h5{
		font-size: 85px;
		max-height: 100px;
	}
	#homepage_slider .carousel-control-prev, #homepage_slider .carousel-control-next{
		width: 40px;
		z-index: 99;
	}
	#homepage_slider .carousel-item {
		min-height: 615px;
	}
	.block.block--homepage-about-pea .views-field-body{
		margin-top: 85px;
	}
	.block.block--homepage-about-pea .home_aboutpea_title{
		padding-top: 10px;
	}
	.block.block--homepage-about-pea .home_aboutpea_text{
		padding-top: 10px;
	}
	.block--homepage-ourstories .views-field-title{
		font-size: 18px;
		line-height: 22px;
		padding: 0 15px;
	}
	.block--homepage-ourstories .views-field-field-ourstory-tagline{
		font-size:14px;
		padding: 0px 15px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_smalltitle{
		line-height: 45px;
		font-size: 45px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_bigtitle{
		font-size: 60px;
		bottom: 0px;
		line-height: 55px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_desc{
		font-size: 18px;
		line-height: 24px;
	}
	.hp_latestnews_data .homepage-latestnews-title a{
		font-size: 14px;
	}
	.hp_latestnews_data .p-lg-4.pt-lg-5.p-md-3.pt-md-4.p-5 {
		padding: 60px 25px 25px 20px !important;
	}
	.hp_latestnews_data .homepage-latestnews-date .hp_latestnews_data_date1{
		font-size: 18px;
	}
	.hp_latestnews_data .homepage-latestnews-date .hp_latestnews_data_date2{
		font-size: 27px;
	}
	.hp_interhbook{
		margin-top: 40px;
	}
	.hp_interhbook .hp_interhbook_title{
		font-size: 48px;
	}
	.hp_interhbook .hp_interhbook_title div{
		line-height: 52px;
	}
	.hp_interhbook .hp_interhbook_desc{
		font-size: 18px;
	}
	.footer_section .nav-item a, footer.page__footer .copywrite_section p{
		font-size: 14px;
	}
	.innertop_banner_content{
		max-width: 930px;
		bottom: 50px;
	}
	.topbanner .align-center .field__item .img-fluid{
		height: 320px;
	}
	.innertop_banner_content .innertop_banner_title{
		font-size: 90px;
	}
	.innertop_banner_content .innertop_banner_text{
		font-size: 42px;
		line-height: 36px;
	}

	.country_topbanner_content{
		max-width: 930px;
		bottom: 50px;
	}
	.country_topbanner .country_topbanner_map{width: 100%;height: 320px;}
	.country_topbanner_content .country_topbanner_title{
		font-size: 90px;
	}
	.country_topbanner_content  .country_topbanner_subtitle{
		font-size: 42px;
		line-height: 36px;
	}
	.topbanner .country_topbanner .country_topbanner_content .country_topbanner_flag .field__item img{
		width: auto;
		height: 100px;
	}
	.topbanner .country_topbanner .country_topbanner_map .field__item img{
		object-fit: contain;
		object-position: right;
	}
}
@media( max-width:991px){
	.navbar-light .navbar-nav .nav-link{
		color:#fff	;
		padding: 0 10px;
		font-size: 14px;
	}
	.navbar-light .navbar-nav .nav-link::after{
		background: url(../images/menu-icon.png) no-repeat center center;
	}
	.navbar-light .navbar-nav .nav-item.show .nav-link:after, .navbar-light .navbar-nav       .nav-link:hover:after{
		background: url(../images/menu-hover-icon.png) no-repeat center center;
	}
	.navbar-light .navbar-nav .active .nav-link{
		color:#000 !important
	}
	#homepage_slider .carousel-caption{
		max-width: 930px;
	}
	.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active .nav-link{
		color: #000 !important;
	}
	.navbar-light .navbar-nav .nav-link:hover:after, .navbar-light .navbar-nav .nav-item.show .nav-link:after{
		background: url(../images/menu-hover-icon.png) no-repeat center center;
	}
	.hp_latestnews_data .homepage-latestnews-title a{
		font-size: 13px;
	}
}
@media( max-width:991px){
	.footer_section .block--unpea-footer{
		padding: 15px 0px 10px;
		border-top: 1px solid #7D7D7D;
		margin-top: 15px;
	}
	#homepage_slider .carousel-item{
		min-height:600px
	}
	#homepage_slider .carousel-item img{
		height:600px !important;
		object-fit: cover;
	}
	.navbar-light.navbar_notopbanner  .navbar-nav .nav-link,.navbar-light.navbar_withopbanner .navbar-nav .nav-link {
		color:#fff;
	}
	.navbar-light.navbar_notopbanner  .navbar-nav .nav-link:hover,.navbar-light.navbar_withopbanner  .navbar-nav .nav-link:hover {
		color: #000;
	}
	.navbar-light.navbar_notopbanner .navbar-nav .nav-link::after,.navbar-light.navbar_withopbanner .navbar-nav .nav-link::after {
		background: url(../images/menu-icon.png) no-repeat center center;
	}
	.navbar-light.navbar_notopbanner .navbar-nav .nav-link:hover:after, .navbar-light.navbar_notopbanner .navbar-nav .nav-item.show .nav-link:after,.navbar-light.navbar_withopbanner .navbar-nav .nav-link:hover:after, .navbar-light.navbar_withopbanner .navbar-nav .nav-item.show .nav-link:after{
		background: url(../images/menu-hover-icon.png) no-repeat center center;
	}
	.navbar-light .navbar-toggler{
		background: #0468b1;
		margin-right: 15px;
	}
	.navbar-light .navbar-nav .dropdown-menu:before {
		content: none;
	}
	.navbar-light .navbar-toggler .navbar-toggler-icon{
		background-image: url(../images/toogle-icon.svg);
		background-size: cover;
	}
	.navbar-light.navbar-expand-lg .navbar-collapse{
		background: #0468b1;
		padding: 15px;
		width: 100%;
			margin-top: 5px;
	}
	.navbar-light.navbar-expand-lg .navbar-collapse li{
		padding: 10px 0;
		width: 100%;
	}
	#homepage_slider .carousel-caption{
		max-width: 690px;
		bottom: 125px;
	}
	#homepage_slider .carousel-caption p{
		font-size: 36px;
		line-height: 40px;
	}
	#homepage_slider .carousel-caption a, .homepage_featpub_viewall a.btn-outline-warning, .basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_link a, .hp_interhbook .hp_interhbook_link a{
		margin-top: 10px;
	}
	/*.block.block--homepage-about-pea .views-field-body {
		margin-top: 0;
	}*/
	.block--views-block--frontpage-homepage-featpub-block{
		margin-top: 35px;
	}
	.block--homepage-ourstories .views-field-title{
		font-size: 18px;
	}
	.block--homepage-ourstories .col-12 .col-12 ~ .col-12{
		margin-top: 0;
	}
	.block--homepage-ourstories {
		padding: 40px 0 60px;
	}
	.basic__body .hp_gedergap{
		padding: 30px 0 90px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_bigtitle{
		font-size: 48px;
		bottom: 0px;
		line-height: 48px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_smalltitle{
		line-height: 42px;
		font-size: 38px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_desc{
		font-size: 16px;
	}
	.hp_latestnews_data .p-lg-4.pt-lg-5.p-md-3.pt-md-4.p-5 {
		padding: 30px 25px 25px 20px !important;
	}
	.hp_latestnews_data .homepage-latestnews-date {
		padding: 10px 15px !important;
	}
	.hp_latestnews_data .homepage-latestnews-date .hp_latestnews_data_date1{
		font-size: 18px !important;
	}
	.hp_latestnews_data .homepage-latestnews-date .hp_latestnews_data_date2{
		font-size: 22px !important;
		line-height: 22px !important;
	}
	.hp_interhbook{
		padding: 60px 0;
	}
	.hp_interhbook .hp_interhbook_title {
		font-size: 38px;
	}
	.hp_interhbook .hp_interhbook_title div {
		line-height: 38px;
	}
	.hp_interhbook .hp_interhbook_desc {
		font-size: 16px;
	}
	.footer_section h2{
		font-size: 16px;
		margin: 12px 0px 10px;
	}
	.innertop_banner_content{
		max-width: 690px;
	}
	.innertop_banner_content .innertop_banner_title {
		font-size: 80px;
	}
	.topbanner .align-center .field__item .img-fluid {
		height: 320px;
	}

	.country_topbanner_content{
		max-width: 690px;
	}
	.country_topbanner .country_topbanner_map{width: 100%;height: 320px;}
	.country_topbanner_content .country_topbanner_title{
		font-size: 80px;
	}
	.country_topbanner_content  .country_topbanner_subtitle{
		font-size: 35px;
		line-height: 32px;
	}
	.topbanner .country_topbanner .country_topbanner_content .country_topbanner_flag .field__item img{
		width: auto;
		height: 80px;
	}
	.topbanner .country_topbanner .country_topbanner_map .field__item img{
		object-fit: contain;
		object-position: right;
	}

	.block--unpea-page-title h1{
		font-size: 28px;
		line-height: 38px;
	}
	.listpeapubs_each_cover .img-fluid{
		height: 230px;
	}
	.listpeapubs_each_date .peapublist_each_date1{
		font-size: 14px;
	}
	.listpeapubs_each_date .peapublist_each_date2{
		font-size: 20px;
		line-height: 20px;
	}
	.listourstoriespage_each_card img{
		height: 280px;
	}
	.listlatestnews_each .listpeapubs_each_cover{
		flex-direction: column;
		justify-content: center;
	}
	.listlatestnews_each .listlatestnews_each_date{
		margin-bottom: 15px;
	}
	.listlatestnews_each_title{
		text-align:center !important
	}
	.homepage-ourstories-content {
		padding: 65px 0px 20px;
	}
}
@media( max-width:767px){
	#homepage_slider .carousel-caption{
		bottom: 125px;
		display: block !important;
		padding: 0px 45px;
	}
	.homeslider-content{
		text-align: center;
	}
	#homepage_slider .carousel-item{
		height: calc(100vh - 131.484px) !important;
	}
	#homepage_slider .carousel-caption h5 {
		font-size: 70px;
		max-height: 82px;
		bottom: -28px;
	}
	#homepage_slider .carousel-caption p {
		font-size: 30px;
		line-height: 33px;
		max-height: 100px;
		text-align: center;
	}
	#homepage_slider .carousel-item {
		min-height: 490px;
	}
	#homepage_slider .carousel-caption a, .homepage_featpub_viewall a.btn-outline-warning, .basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_link a, .hp_interhbook .hp_interhbook_link a{
		font-size: 14px;
	}
	#homepage_slider .carousel-caption p{
		margin-bottom: 0;
	}
	.block.block--homepage-about-pea .views-field-field-image{
		width: 100%;
		text-align: center;
	}
	.block.block--homepage-about-pea .views-field-field-image img{
		max-width: 85%;
	}
	.block.block--homepage-about-pea .views-field-body{
		padding: 25px 0;
		text-align: center;
		width: 100%;
	}
	.homepage-ourstories-content{
		text-align: center;
	}
	.block--homepage-ourstories .col-12 .col-12{
		margin-bottom: 30px;
		height:auto
	}
	.block--homepage-ourstories .col-12 .col-12 .homepage-ourstories-content {
		bottom: 0;
	}
	.block--homepage-ourstories .col-12.col-md-6 .img-fluid{
		  height: 450px;
	}
	.block--views-block--frontpage-homepage-featpub-block{
		margin-top: 0;
	}
	.homepage_featpub_img, .homepage-featpub-link , .hp_gedergap_text , .basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_bigtitle{
		text-align: center;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_bigtitle{
		font-size: 40px;
		bottom: -10px;
		line-height: 40px;
		text-align: right;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_smalltitle{
		text-align: left;
		font-size: 31px;
		line-height: 31px;
	}
	.basic__body .hp_gedergap .hp_gedergap_text .hp_gedergap_desc{
		text-align: left;
	}
	.block--homepage-ourstories .col-12{
		margin: 10px 0;
	}
	.block--homepage-ourstories h2{
		margin-bottom: 10px;
	}
	.hp_latestnews_data .homepage-latestnews-title a{
		font-size: 13px;
	}
	.basic__body .hp_gedergap {
		padding: 0px 0 45px;
	}
	.hp_latestnews_ctext{
		padding: 0 15px;
		text-align: center;
	}
	.hp_latestnews_ctext .article__body, .align-left{
		text-align: center;
		padding-top: 25px;
	}
	.align-left{
		float: none;
	}
	.hp_latestnews_data {
		margin-top: 15px;
	}
	.hp_latestnews_data .p-lg-4.pt-lg-5.p-md-3.pt-md-4.p-5{
		text-align: center;
	}
	.hp_latestnews_data .hp_latestnews_eachdata1, .hp_latestnews_data .hp_latestnews_eachdata2, .hp_latestnews_data .hp_latestnews_eachdata3, .hp_latestnews_data .hp_latestnews_eachdata4{
		margin-bottom: 20px;
	}
	.hp_interhbook_text{
		text-align: center;
		margin-bottom: 25px;
	}
	.footer_section .footer_middle_section{
		text-align: center;
	}
	.cnctwithus_social, .cnctwithus_logos{
		justify-content: center;
	}
	.footer_section .block--unpea-footer{
		padding: 25px 0px 35px;
		margin: auto;
		text-align: center;
		margin-top: 15px;
	}
	.innertop_banner_content{
		max-width: 100%;
		padding: 0 15px;
		bottom: 20px;
		overflow: hidden;
	}
	.innertop_banner_content .innertop_banner_title {
		font-size: 40px;
		word-break: break-all;
		line-height: 71px;
	}
	.innertop_banner_content .innertop_banner_text{
		font-size: 36px;
		line-height: 30px;
	}
	.topbanner .align-center .field__item .img-fluid {
		height: 320px;
	}

	.country_topbanner_content{
		max-width: 100%;
		padding: 0 15px;
		bottom: 20px;
		overflow: hidden;
	}
	.country_topbanner .country_topbanner_map{width: 100%;height: 320px;}
	.country_topbanner_content .country_topbanner_title{
		font-size: 45px;
		word-break: break-all;
		line-height: 71px;
	}
	.country_topbanner_content  .country_topbanner_subtitle{
		font-size: 30px;
		line-height: 30px;
	}
	.topbanner .country_topbanner .country_topbanner_content .country_topbanner_flag .field__item img{
		width: auto;
		height: 80px;
	}
	.topbanner .country_topbanner .country_topbanner_map .field__item img{
		object-fit: contain;
		object-position: right;
		padding-right: 10px;
	}

	.block--unpea-page-title h1{
		text-align: center;
	}
	.latest-news__field-latestnews-pubdate{
		text-align: center;
	}
	.latest-news__body p, .our-stories__body p{
		text-align: center;
	}
	#peapub_detail .peapub_detail_flabel, #peapub_detail .peapub_detail_fvalue,
	#prgsrpt_detail .prgsrpt_detail_flabel, #prgsrpt_detail .prgsrpt_detail_fvalue{
		text-align: center !important;
	}
	.peapub_detail_abstract, .prgsrpt_detail_abstract{
		text-align: center;
	}
	.listpeapubs_each_cover .img-fluid{
		height: auto;
	}
}
@media( max-width:768.99px){
	.search-form .js-form-item.form-group{
		width: 100%;
	}
}
@media( max-width:575px){
	#homepage_slider .carousel-caption h5 {
		font-size: 42px;
		max-height: 82px;
		bottom: -28px;
	}
	#homepage_slider .carousel-caption p{
		font-size: 22px;
		line-height: 24px;
	}
	#homepage_slider .carousel-caption{
		padding: 0px 15px;
	}
	#homepage_slider .carousel-control-prev, #homepage_slider .carousel-control-next{
		display: none;
	}
	#homepage_slider .carousel-item img{
		width: inherit !important;
		height: 100% !important;
	}
	#homepage_slider .carousel-caption{
		bottom: 60px;
	}
	.block.block--homepage-about-pea .container{
		margin-top: 35px;
	}
	.navbar-nav .dropdown-menu .dropdown-item{
		white-space: normal;
		font-size: 14px;
		line-height: 18px;
		padding: 5px 15px;
	}
	.block--homepage-ourstories .views-field-title {
		font-size: 16px;
		line-height: 24px;
	}
	.partners_each_name a{
		text-align: center;
		width: 100%;
	}
	.hp_latestnews_data .homepage-latestnews-title a{
		font-size: 16px;
	}
	.search-form .js-form-item.form-group{
		width: 100%;
	}
	.search-form .button.form-submit{
		width: 100%;
	}
	.search-form .search-advanced div.js-form-item.form-item{
		width: 50%;
		margin-right: 0px;
	}
}
/* responsive css */
.footer_footer_section .block--footerdisclaimernote{
	font-family: 'Roboto-Regular';
	font-size: 13px;
	color: #7D7D7D;
	font-style: italic;
	font-weight: bold;
}